Mono.Addins 0.4.0.0 1.0.0.0 Mono.Addins.Description.Dependency System.Xml.Serialization.XmlType("AddinReference") Definition of a dependency of an add-in on another add-in. To be added.
- Constructor
  Initializes a new instance.
  To be added.
  0.4.0.0
- Constructor
  0.4.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  Initializes a new instance.
  To be added.
  0.4.0.0
- Property
  System.String To be added. To be added. To be added. 0.4.0.0
- Property
  0.4.0.0
  System.String To be added. To be added. To be added.
- Property
  0.4.0.0
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 0.4.0.0